Announcement

Announcement Module
Collapse
No announcement yet.

Install XtraBackup-2.1.6 on Redhat , conflict with Oracle Enterprise MySQL

Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Install XtraBackup-2.1.6 on Redhat , conflict with Oracle Enterprise MySQL

    Ran into a packaging issue while installing XtraBackup-2.1.6 (percona-xtrabackup-2.1.6-702-Linux-x86_64.tar) on Redhat with Oracle's MySQL installed.
    Transaction Check Error:
    file /usr/share/mysql/charsets/README from install of mysql-libs-5.1.71-1.el6.x86_64 conflicts with file from package MySQL-server-advanced-5.5.27-1.rhel4.x86_64

    And it proceeds to list the files in charsets and what seems like all of the errmsg.sys files in /usr/share/mysql/{language}
    Where {language} is all of the languages supported.

    I'm assuming this is because if you are going to use Open Source better use the CE? Right?

    Going to move to a different MySQL flavor and hope this works.

    Thanks,
    Adam C. Scott


  • #2
    Hi Adam,

    Can you try to install xtrabackup with "yum install" and check? here is the repository details.
    http://www.percona.com/doc/percona-x...tallation.html

    Comment

    Working...
    X